Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.32
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util
Interface IntrospectionUtils.AttributeHolder

Enclosing class:
  IntrospectionUtils

    public static interface IntrospectionUtils.AttributeHolder

Method Summary
`void` | `setAttribute(java.lang.String key, java.lang.Object o)`

Method Detail

### setAttribute

    void setAttribute(java.lang.String key,
                      java.lang.Object o)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.32
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.